prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: vips
Description: Image processing library
Version: 8.9.2
Requires.private:  glib-2.0 gmodule-2.0 gobject-2.0 gthread-2.0 zlib libwebp libwebpmux libwebpdemux libtiff-4 libpng libjpeg
Requires: gobject-2.0
Libs: -L${libdir} -lvips 
Libs.private: 
Cflags: -I${includedir}

